@charset "Shift-JIS";

.top-slider-box {
	position: relative;
}
.top-slider-text {
	width: 100%;
	position: absolute; bottom: 20px;
	z-index: 200;
	text-align: center;
}
.top-slider-text img {
	width: 96%;
	margin: 0 auto 0 auto;
}

/* お知らせ */
.top-oshirase {
	width: 90%;
	margin: 0 auto 20px auto;
	padding: 8px 10px 8px 10px;
	background: #ffffff;
	border: solid 2px #000000;
}
.top-oshirase-title {
	color: #000000;
}
.top-oshirase-text {
	color: #000000;
}
/* お知らせ */

/* 新型コロナ対策 */
.top-corona {
	width: 90%;
	margin: 0 auto 20px auto;
	padding: 8px 10px 8px 10px;
	background: #ffffff;
	border: solid 3px #cc0000;
}
.top-corona-title {
	color: #cc0000;
}
/* 新型コロナ対策 */

/* テイクアウト始めました */
.top-takeout {
	width: 100%;
	margin: 0 auto 20px auto;
	padding: 0 0 0 0;
	
}
.top-takeout-title {
	margin: 0 auto 10px auto;
	line-height: 120%;
	text-align: center;
}
.top-takeout-image {
	width: 80%;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
}
.top-takeout-image img {
	width: 100%;
}
/* テイクアウト始めました */

/* 小瀧のおせち */
.top-osechi {
	width: 100%;
	margin: 0 auto 20px auto;
	padding: 0 0 0 0;
	
}
.top-osechi-image {
	width: 80%;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
}
.top-osechi-text {
	margin: 0 auto 10px auto;
	line-height: 120%;
	text-align: center;
}
.top-osechi-image img {
	width: 100%;
}

/* 小瀧のおせち */

.top-copy {
	width: 95%;
	margin: 0px auto 20px auto;
}
.top-copy img {
	width: 100%;
}
.top-shun {
	width: 90%;
	margin: 0 auto 20px auto;
}
.top-shun-pic {
	width: 100%;
	margin: 0 0 10px 0;
}
.top-shun-pic img {
	width: 100%;
}
.top-shun-midashi {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	color: #6D7729;
	font-size: 18px;
	font-weight: bold;
}
.top-shun-text {
	margin: 0 0 10px 0;
	padding: 0 0 0 0;
}

.top-contents {
	width: 100%;
	margin: 0px auto 10px auto;
}

.top-navi-box {
	width: 90%;
	margin: 0px auto 0px auto;
}
.top-navi-aisatsu {
	width: 100%;
	margin: 0px auto 10px auto;
	border: 1px solid #6d7729;
	box-sizing: border-box;
}
.top-navi-aisatsu  img {
	width: 100%;
}

.top-navi-r {
	float: left;
	width: 49%;
	margin: 0px auto 10px auto;
	border: 1px solid #120c66;
	box-sizing: border-box;
}
.top-navi-r img {
	width: 100%;
}
.top-navi-l {
	float: right;
	width: 49%;
	margin: 0px auto 10px auto;
	border: 1px solid #120c66;
	box-sizing: border-box;
}
.top-navi-l img {
	width: 100%;
}
.top-navi-pc {
	width: 100%;
	margin: 0px auto 20px auto;
	border: 1px solid #120c66;
	box-sizing: border-box;
}
.top-navi-pc img {
	width: 100%;
}

/* リンクボタン ここから */
.top-yoyaku-box {
	padding: 20px 0px 0px 0px;
}
.top-link {
	width: 95%;
	margin: 0px auto 10px auto;
	padding: 10px 0px 10px 0px;
	text-align: center;
	background: -webkit-gradient(
	linear, left top, left bottom, 
	from(#ffffff),
	to(#a9aade));
    border: 1px solid #525252;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
}
.top-link a {
	display: block;
	vertical-align: middle;
	color: #120c66;
	font-size: 18px;
	font-weight: bold;
}
